computing error with CUDA


log in

Advanced search

Questions and Answers : GPU applications : computing error with CUDA

Author Message
the_drag0n
Send message
Joined: 20 Dec 08
Posts: 2
Credit: 0
RAC: 0
Germany
Message 842490 - Posted: 20 Dec 2008, 11:44:03 UTC
Last modified: 20 Dec 2008, 11:48:19 UTC

i just installed seti to test the new cuda client and it fails for me :/

i've tried 3 WUs so far and they all resulted in computing errors:

http://setiathome.berkeley.edu/result.php?resultid=1095478564
http://setiathome.berkeley.edu/result.php?resultid=1095464785
http://setiathome.berkeley.edu/result.php?resultid=1095464455

edit another one :
http://setiathome.berkeley.edu/result.php?resultid=1095491514

any ideas what they could be caused by ?
my pc specs are:

phenom 9550 (4 x 2,2GHz)
4 GB Ram
Nvidia 9600 GT (not OC and at normal temperature)
Win XP Prof x64

edit2:
Boinc 6.5.0
nvidia 180.84

Maik
Send message
Joined: 15 May 99
Posts: 163
Credit: 7,215,944
RAC: 0
Germany
Message 842499 - Posted: 20 Dec 2008, 12:15:08 UTC
Last modified: 20 Dec 2008, 12:15:50 UTC

whats your gfx-driver-version?
mine is 6.14.11.8048, cuda running well (5% errors)
____________

the_drag0n
Send message
Joined: 20 Dec 08
Posts: 2
Credit: 0
RAC: 0
Germany
Message 842525 - Posted: 20 Dec 2008, 13:18:53 UTC

6.14.11.8084 :/

Profile BMaytum
Volunteer tester
Avatar
Send message
Joined: 3 Apr 99
Posts: 98
Credit: 3,420,129
RAC: 2,519
United States
Message 842635 - Posted: 20 Dec 2008, 19:08:36 UTC

I've had one (so far my Only) WU terminate with a Compute Error:
http://setiweb.ssl.berkeley.edu/beta/result.php?resultid=5020623

It was processed using Boinc v6.4.5 with 6.06-Cuda application on my nVidai 8800GT (G92 GPU), under WinXP32 Pro SP3, with 32-bit nVidia 180.60 driver package.
____________
Sabertooth Z77, i7-3770K@4.2GHz, GTX680, W8.1Pro x64
P5N32-E SLI, C2D E8400@3Ghz, GTX580, Win7SP1Pro x64 & PCLinuxOS2014 x86

Profile Ageless
Avatar
Send message
Joined: 9 Jun 99
Posts: 12258
Credit: 2,544,727
RAC: 264
Netherlands
Message 842648 - Posted: 20 Dec 2008, 19:20:23 UTC - in response to Message 842635.

with 32-bit nVidia 180.60 driver package.

Those are the CUDA 2.1 Beta drivers, aren't they? Those don't work too well yet with Seti. Best is to use the non-beta drivers.

As per this post:
Eric Korpela wrote:
Just a warning. There have been problems ranging from display problems to "blue screen of death" reported when using the beta CUDA 2.1 driver on some lower end graphics cards.

That's why we're recommending the CUDA 2.0 version. The downgrade was probably not necessary, but for new installations we recommend the CUDA 2.0 driver.

Eric

____________
Jord

Fighting for the correct use of the apostrophe, together with Weird Al Yankovic

Profile BMaytum
Volunteer tester
Avatar
Send message
Joined: 3 Apr 99
Posts: 98
Credit: 3,420,129
RAC: 2,519
United States
Message 842669 - Posted: 20 Dec 2008, 19:53:09 UTC - in response to Message 842648.

@ Ageless: The v2.1 Beta Cuda drivers in the 180.60 package seem to work fine on ny G92 8800GT/512MB vidcard. Over 40 WUs crunched thus far with 6.06-Cuda app & v2.1Cuda Beta, only 1 WU terminated with a Compute Error as I notred above.

My decision to go with v2.1Cuda in nVidia's 180.60 package was primarily because the v2.0Cuda were availble in 178.xx driver package and I was already using 180.48 package. I made that choice even though I had seen Eric's recommendation to use the v2.0Cuda owing to some BSODs on 'some lower end graphics cards.' So far so good, fingers crossed.
____________
Sabertooth Z77, i7-3770K@4.2GHz, GTX680, W8.1Pro x64
P5N32-E SLI, C2D E8400@3Ghz, GTX580, Win7SP1Pro x64 & PCLinuxOS2014 x86

Questions and Answers : GPU applications : computing error with CUDA

Copyright © 2014 University of California